<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید  تبلیغ جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید تبلیغ خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست تبلیغات",
    "error"=>"خطا",
    "singular"=>" تبلیغ",
    "collect"=>" تبلیغات",
    "permission"=>[
        "ad-full-access"=>"دسترسی کامل به تبلیغات",
        "ad-list"=>"لیست  تبلیغات",
        "ad-delete"=>"حذف   تبلیغ",
        "ad-create"=>"ایجاد  تبلیغ",
        "ad-edit"=>"ویرایش  تبلیغ ",
    ]

];
